@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'copperplate_ssibold';
	src: url('../fonts/copperplatessibold-webfont.woff2') format('woff2'),  url('../fonts/copperplatessibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'copperplate_gothic_boldRg';
	src: url('../fonts/coprgtb-webfont.woff2') format('woff2'),  url('../fonts/coprgtb-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	padding: 0px;
	margin: 0px;
}
* {
	box-sizing: border-box;
}
html, body {
	background: #000000;
	font-family: 'copperplate_ssibold';
	position: relative;
	height: 100%;
}
a, a:hover, a:active, a:focus {
	border: none;
	outline: none;
	text-decoration: none;
}
button, button:hover, button:active, button:focus {
	border: none;
	outline: none;
	text-decoration: none;
}

/*==========old browser===========*/
#olderbrowser {
	display: none;
	width: 100%;
	position: fixed;
	text-align: center;
	top: 0;
	font-size: 20px;
	z-index: 1100;
	color: #FFFFFF;
	height: 100%;
	background: url(../img/ie8-bg.png);
	bottom: 0;
}
.ie-quote {
	margin-top: 18%;
}
.ie-quote p {
	padding-top: 35px;
	font-weight: bold;
}
/*==========old browser===========*/

/*==========Global Fixed header===========*/
#bgVideo {
	min-width: 100%;
	min-height: 100%;
	position: fixed;
	transform: translateX(-50%) translateY(-50%);
	top: 50%;
	left: 50%;
}
.fixed-content {
	background: #000000;
	z-index: 1300;
}
.header {
	height: 80px;
	position: relative;
	text-align: center;
}
.header div {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
/*.spa-logo{
	width: 85%;
	margin: 0 auto;
}*/
.social {
	display: table;
	height: 100%;
}
.header ul {
	list-style-type: none;
	display: table-cell;
	vertical-align: bottom;
}
.header ul li {
	display: inline-block;
	padding: 0 2px 2px;
}
#wrap {
	display: inline-block;
	height: 80px;
	float: left;
	padding: 0;
	position: relative;/*margin-right: 20px;*/
}
input[type="text"] {
	height: 100%;
	font-size: 18px;
	display: inline-block;
	font-weight: 100;
	border: none;
	outline: none;
	color: #FFFFFF;
	padding: 3px;
	padding-right: 60px;
	width: 0px;
	position: absolute;
	top: 0;
	right: 20px;
	z-index: 3;
	-webkit-transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	-moz-transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	cursor: pointer;
	background-color: none;
	background: url("../img/searchicon.png") right center no-repeat;
}
input[type="text"]:focus {
	width: 80%;
	z-index: 1;
	border-bottom: 1px solid #BBB;
	cursor: auto;
}

input[type="submit"] {
	height: 80px;
	width: 63px;
	display: inline-block;
	color: red;
	float: right;
	background: url("../img/searchicon.png") center center no-repeat;
	text-indent: -10000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	cursor: pointer;
	opacity: 1;
	cursor: pointer;
	-moz-transition: opacity .4s ease;
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
	outline: none;
}
input[type="submit"]:hover {
	opacity: 0.8;
}
input:-ms-input-placeholder {  
   text-indent: -10000px;
}


/*==========Global Fixed header===========*/


/*==========main body content===========*/
.nav-container {
	position: relative;
	height: 100%;
}
.outer {
	display: table;
	height: 100%;
	width: 100%;/*	border: red solid 1px;*/
}
.middle {
	display: table-cell;
	vertical-align: middle;
}
.inner {
	margin-left: auto;
	margin-right: auto;
}
.main-nav {
	position: absolute;
	z-index: 1300;
	right: 15%;
	top: 3%;
	height: 50%;
}
.vcenter {
	position: relative;
	/*top: 50%;
	transform: translateY(-50%);*/
}
.main-nav ul {
	list-style-type: none;
}
.main-nav ul li a {
	color: #fbcd8c;
	font-size: 40px;
	cursor: pointer;/*text-transform: uppercase;*/
}
.main-nav ul li:nth-child(n+4) a{
	color: #8f8f8d;
}
.main-nav ul li:nth-child(n+4) a:hover{
	color: #8f8f8d;
}
.main-nav ul li a:hover{
	transition: color .3s;
	color: #c0904c;
}
.ht3-logo {
	margin: 0 auto 5%;
}
/*==========main body content===========*/

/*==========inner page=================*/

#innerSearch {
	display: inline-block;
	height: 80px;
	float: left;
	padding: 0;
	position: relative;/* margin-right: 20px;*/
}
.social-inner ul {
	vertical-align: middle;
}
.environment-bg {
	background: url(../img/environment_bg.jpg) #f1eace no-repeat right 70px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}
.character-bg {
	background: url(../img/character_bg.jpg) #f1eace no-repeat right 100% fixed;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	height: 93%;
}
.foreword-bg {
	/*background: url(../img/foreword_bg.jpg) #f1eace no-repeat right center fixed;
	-webkit-background-size:  80% auto;
	-moz-background-size:  80% auto;
	-o-background-size:  80% auto;
	background-size: 80% auto;*/
	background: #f1eace;
	height: 100%;
}
.foreword-img{
	position: fixed;
	right: 0;
}
.inner-ht3logo {
	margin-bottom: 5%;
}
.inner-container h2 {
	font-size: 48px;
	color: #4f0246;
	text-align: center;
	font-family: 'copperplate_gothic_boldRg';
	margin-bottom: 3%;
}
.inner-container p{
	font-size: 20px;
	color: #4f0246;
	text-align: center;
	font-family: 'copperplate_gothic_boldRg';
}
.inner-content {
	margin-top: 10px;
}
.inner-content ul {
	list-style-type: none;
	text-align: center;
	color: rgba(0,0,0,0.00);
}
.inner-content ul li{
	color: #4f0246;
	font-size: 36px;
	font-family: 'copperplate_gothic_boldRg';
	cursor: pointer;
	display: table;
	margin: 0 auto;
}
.inner-content ul li:hover{
	transition: color 0.3s;
	color: #8c127e;
}
.innernav, .inner-container {
	display: none;
}
#step2{
	display: none;
}
#step3{
	display: none;
}
.inner-thumb-overlay{
	position:absolute;
/*    top:0;*/
    right:0;
	left: 0;
    background:rgba(0, 0, 0, 0.6);
/*    width:50%;
    height:50%;*/
	color: #FFFFFF;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
/*	max-width: 360px;*/
	margin: auto 14px !important;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	padding: 15px 0;
	font-size: 14px;	
}
.mainThumb, .thumb, .logo-click{
	cursor: pointer;
}
.inner-back{
	position: absolute;
	font-size:20px;
	color: #4f0246;
	font-weight: bold;
	top: 85px;
	cursor: pointer;
	text-transform: uppercase;
}
/*==============subpage===========*/
.subpage-nav {
	display: none;
}
/*=================================
	overlay
=================================*/

.overlay {
	background: rgba(0,0,0,0.8);
	padding-left: 0 !important;
}
.overlay-dialog-box {
	width: 100%;
	margin: 0 auto !important;
}
.overlay-container {
	/*width: 75% !important;*/
	height: 100% !important;
	margin: 0 auto;
	border-radius: 0;
	background: none !important;
	box-shadow: none;
	border: none;
}
.overlay-outer {
	display: table;
	height: 100%;
	width: 100%;
}
.overlay-inner {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
}
.close.overlay-CloseButton {
	color: #FFFFFF;
	opacity: 1 !important;
	font-size: 30px;
	font-weight: bold;
}
.overlay p {
	padding: 10px 5px;
	color: #909090;
	font-size: 16px;
}
.modal-header, .modal-footer {
	border-bottom: none;
	border-top: none;
}
.modal-close-btn {
	background: #00afff;
	border-radius: 34px;
	color: #FFFFFF;
	padding: 10px 20px;
}
.overlay-CloseButton:focus, .overlay-CloseButton:active {
	outline: none !important;
}
.thumbs-heading{
	font-size: 18px;
	color: #FFFFFF;
}
.overlay-back {
	font-size: 18px;
	color: #FFFFFF;
	opacity: 1;
	padding-top: 10px !important;
}
.overlay-other-back {
	font-size: 18px;
	color: #000000;
	opacity: 1;
	padding-top: 10px !important;
}
.thumbs-row {
	margin: 15px -15px;
}
.modal-backdrop {
  z-index: -1;
}
/*================Carousel=================*/
.carousel-container{
	display: none;
}
.custom-carousel{
	z-index: 1000 !important;
}
.custom-carousel-control{
	background-image: none !important;
	opacity: 1;
	bottom: 85px;
	text-shadow: none;
	color: #FFFFFF;
}
.custom-carousel-control:hover{
	color: #FFFFFF;
}
.custom-carousel-inner{ 
	padding-bottom: 95px; 
}
.custom-embed-video{
	overflow: visible;
}
.custom-carousel-caption{
	bottom:-75px; 
	left: 0;
	right: 0;
}
.carousel-artist-data > span{
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-shadow: none;
}
.carousel-artist-data > span::after{
	content: "-";
	padding:0 10px;
		
}
.carousel-artist-data > span:last-child::after{
	content: "";
	padding: 0;
}
.share-image-social ul{
	list-style-type: none;
}
.share-image-social ul li{
	display: inline-block;
	padding-right: 5px;
	cursor: pointer;
}
.share-image-social ul li:last-child{
	padding-right: 0px;
}
.left{
	left: -13%;
}
.right{
	right: -13% !important;
}
.custom-close{
	color: #FFFFFF;
	opacity: 1 !important;
	font-size: 30px;
	font-weight: bold;
	margin: 15px 0;
}

/*==========Global Fixed footer===========*/
.footer {
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: 'Arial', sans-serif;
}
.footer-content P > span {
	/*padding-left: 5px;*/
	padding-right: 5px;
}
.footer > p {
	color: #FFFFFF;
	padding: 3px 5px 0;
}
.footer p > a {
	color: #FFFFFF;
	padding: 3px 5px 0;
}
.footer p > a:hover {
	color: #999999;
}
.relative-footer {
	position: relative;
}
.landblock{
	display: none;
}
/*==========Global Fixed footer===========*/

.autocomplete-items {
  position: absolute;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100% !important;
/*  left: 0;*/
  right: 20px;
	width: 80%;
   margin: 0 auto 0;
  transform: translateY(0) !important;
  -webkit-transform: translateY(0) !important;
  -ms-transform: translateY(0) !important;

}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
	top: 0;
	transform: none;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9; 
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}

@media screen and (min-width:751px) and (max-width:1020px) {
	html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	min-height: 100%;
	position: fixed;
	background: url(../img/bg.jpg) #000000 no-repeat center 30px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	/*overflow-y: scroll;  has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
}
	.nav-container{
		top: 80px;
	}
	.main-nav {
		right: inherit;
		top: inherit;
		position: relative;
		z-index: inherit;
	}
	.environment-bg, .character-bg, .foreword-bg {
		background: #f1eace;
	}
	.inner-content{
		position: relative;
	}
	
}
@media screen and (max-width:750px) {
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	min-height: 100%;
	position: fixed;
	background: url(../img/bg.jpg) #000000 no-repeat center 30px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	/*overflow-y: scroll;  has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
}
.header div {
	padding-left: 5px;
	padding-right: 5px;
}
.header ul {
	vertical-align: middle;
}
.m-width-logo {
	width: 41%;
}
.social {
	width: 46%;
	text-align: center;
}
.social ul li {
	width: 15%;
	padding: 0;
}
#wrap {
	margin-right: inherit;
	width: 100%;
	position: absolute;
	right: 0;
	z-index:99;
}
input[type="text"]:focus {
	width: 100%;
	background: url(../img/searchicon.png) rgba(0,0,0,0.9) right center no-repeat;
	border-radius: 0;
}
.mobile-clicks{
	z-index:100;
}
input[type="text"] {
	height: 80px;
	right: 0;
}
input[type="submit"] {
	height: 80px;
}
.ht3-logo {
	max-width: 80%;
	margin: 0 auto 1%;
}
.nav-container{
	top: 80px;
}
.main-nav {
	right: inherit;
	top: inherit;
	position: relative;
	z-index: inherit;
}
.vcenter {
	top: inherit;
	transform: none;
}
.main-nav ul li a {
	font-size: 18px;
}
/*------------inner page-----------*/
.innernav {
	display: none !important;
}
.landingnav {
	display: block !important;
}
.overlay-container{
	width: 80%;
}	
.inner-container h2 {
	font-size: 24px;
}
.inner-container p{
	font-size: 14px;
}
.inner-content ul li{
	font-size: 18px;
}
.thumbs-heading{
	text-align: center;	
}
.thumbs-row > div{
	margin-bottom: 15px;
}
.thumbs-row > div:last-child{
	margin-bottom: 0;
}
.share-image-social{
		text-align: center;
}
.custom-carousel-caption{
	bottom:-105px;
	padding-bottom: 30px;
}	
.carousel-artist-data{
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
}
.left{
	left: -13%;
}
.right{
	right: -13% !important;
}
/*.environment-bg {
    background: url(../img/environment_bg.jpg) #f1eace no-repeat 35% center;
    -webkit-background-size: 210% auto;
    -moz-background-size: 210% auto;
    -o-background-size: 210% auto;
    background-size: 210% auto;
    height: 100%;
}
.character-bg {
    background: url(../img/character_bg.jpg) #f1eace no-repeat right 81%;
    -webkit-background-size: 132% auto;
    -moz-background-size: 132% auto;
    -o-background-size: 132% auto;
    background-size: 132% auto;
    height: 100%;
}*/
.environment-bg, .character-bg, .foreword-bg {
	background: #f1eace;
   /* background: url(../img/foreword_bg.jpg) #f1eace no-repeat right center;
    -webkit-background-size: 180% auto;
    -moz-background-size: 180% auto;
    -o-background-size: 180% auto;
    background-size: 180% auto;
    height: 100%;*/
}
.foreword-bg{
	overflow-y: scroll;
	padding-bottom: 80px;
}
.thumbs-heading{
	font-size: 16px;
	/*padding-top:10px; */
}
.autocomplete-items{
	width: 100%;
	right: 0;
/*	margin-top: 5%;*/
	padding-left: 0!important;
	padding-right: 0!important;
	overflow-y: scroll;
}
.subpage-nav {
	display: none !important;
}
.custom-close{
	margin-top: 0px;
}
	
}


@media screen and (max-width:750px) and (min-aspect-ratio: 13/9) and (orientation:landscape) {
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	min-height: 100%;
	position: fixed;
	background: url(../img/bg_desktop.jpg) #000000 no-repeat center 30px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	overflow-y: scroll; /* has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
/*	z-index: 100000;*/
}
.landblock{
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 5000;
	overflow: hidden;
}
.landblock img{
	max-width: 60%;
	top: -50%;
	transform: translateY(50%);		
}
.nav-container {
	margin-bottom: 15% !important;
}
.ht3-logo {
	max-width: 50%;
}
.fixed-content {
	z-index: 1301;
}
/*------------inner page-----------*/
/*.inner-container{
	padding-bottom: 20%;
}*/
.carousel-container {
	padding-bottom: 20%;
	padding-top: 20%;
}
.environment-bg {
    background: url(../img/environment_bg.jpg) #f1eace no-repeat left center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
.character-bg {
    background: url(../img/character_bg.jpg) #f1eace no-repeat right 77%;
    -webkit-background-size: 50% auto;
    -moz-background-size: 50% auto;
    -o-background-size: 50% auto;
    background-size: 50% auto;
    height: 100%;
}
.inner-ht3logo {
	max-width: 50%;
	margin-bottom: 1%;
}
.inner-container h2{
	margin-bottom: 1%;
}
}
/* iphone5*/
@media screen and (device-aspect-ratio: 40/71) {
	
.inner-content ul li {
    font-size: 14px;
}
	.carousel-container .hidden-logo img{
		display: none;
	}
}

/* IOS & Android Tablet*/

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	min-height: 100%;
	position: fixed;
	background: url(../img/bg_desktop.jpg) #000000 no-repeat 20% 80px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	/*overflow-y: scroll;  has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translate3d(0, 0, 0);
}
.header ul li {
	margin-bottom: 10px;
}
.social-inner ul li{
	margin-bottom: 0;
	padding-bottom: 0;
}
input[type="text"]:focus {
	/*width: 70%;
	background: rgba(0,0,0,0.9);*/
	border-radius: 0;
	
}
/*.vcenter {
	top: inherit;
	transform: none;
}*/
.ht3-logo {
	margin: 0 auto 1%;
	max-width: 80%;
}

.main-nav {
	right: inherit;
	top: inherit;
	position: relative;
	z-index: 100;
}
.main-nav ul li a {
	font-size: 30px;
}
.adj-sm-social ul li{
/*	width: 15%;*/
	padding: 0;
}
.carousel-container{
	width: 85%;
	margin: 0 auto;
}
.environment-bg {
    background: url(../img/environment_bg.jpg) #f1eace no-repeat 40% center;
    -webkit-background-size: 200% auto;
    -moz-background-size: 200% auto;
    -o-background-size: 200% auto;
    background-size: 200% auto;
    height: 100%;
}
.character-bg {
    background: url(../img/character_bg.jpg) #f1eace no-repeat right 90%;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    height: 100%;
}
.environment-bg, .character-bg, .foreword-bg {
	background: #f1eace;
}
.inner-content ul li{
    font-size: 30px;
}
.inner-container p{
	font-size: 18px;
}
/*==========bootstrap edits==========*/
	.left{
		left: -15%;
	}
	.right{
		right: -15% !important;
	}
/*==========bootstrap edits==========*/	
/*	.autocomplete-items{
		width: 100%;
	}
	*/
	/*.landingnav{
		display: block !important;
	}*/
	.hidden-logo img{
		max-width: 50%;
		margin: 0 auto;
	}
}

@media only screen  and (min-width: 768px)  and (max-width: 1024px)  and (orientation: landscape) {
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	min-height: 100%;
	position: fixed;
	background: url(../img/bg_desktop.jpg) #000000 no-repeat 30% top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	/* overflow-y: scroll;has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translate3d(0, 0, 0);
}
/*.m-width-logo {
	width: 20%;
}*/
.subpage-nav .social{
	padding-left: 5px;
	padding-right: 5px;
}
.subpage-nav .social ul li {
	width: 16%;
	padding: 0;
}
.header ul li {
	margin-bottom: 10px;
}
/*.social ul li {
    width: 20%;
    padding: 0;
}

.landing-search {
	margin-right: inherit;
	width: 55%;
	position: absolute;
	right: 0;
}
input[type="text"]:focus {
	width: 55%;
	background: rgba(0,0,0,0.9);
	border-radius: 0;
}
input[type="text"] {
	height: 80px;
}
input[type="submit"] {
	height: 80px;
}
.adj-search input[type="text"]:focus{
	width: 100%;	
}*/
input[type="text"]:focus {
	/*background: rgba(0,0,0,0.9);*/
	border-radius: 0;
}
.main-nav {
/*	top: -6.5%;*/
	right: 4%;
}
.ht3-logo {
	margin-bottom: 0;
}
.main-nav ul li a {
	font-size: 30px;
}
/*------------inner page-----------*/
#innerSearch input[type="text"]:focus {
	width: 100%;
}
.social-inner ul li {
	margin-bottom: inherit;
}
.inner-container h2 {
	font-size: 30px;
}
.inner-container p{
	font-size: 12px;
}
.inner-content ul li{
	font-size: 24px;
}
.environment-bg {
	background-position: 59% 70px;
}
.character-bg {
    background-position: right 70%;
}
.foreword-bg {
    background-position: right center;
	background-size: 115% auto;
	overflow-y: scroll;
	padding-bottom: 85px;
}
.carousel-container{
	width: 65%;
	margin: 0 auto;
}
/*.landing-search .autocomplete-items{
	width: 55%;
}
#search2autocomplete-list{
	width: 55%;
}
#search3autocomplete-list{
	width: 100%;
}*/	
}

@media screen and (device-aspect-ratio: 3/4) and (orientation: landscape) {
.main-nav {
/*	top: -7%;*/
	right: 5%;
}
.carousel-container{
	width: 75%;
	margin: 0 auto;
}
}

/* iphone X */
/* Landscape */
@media only screen  and (min-device-width: 812px)  and (max-device-width: 823px)  and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	min-height: 100%;
	position: fixed;
	background: url(../img/bg_desktop.jpg) #000000 no-repeat 30% top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	overflow-y: scroll;/* has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translate3d(0, 0, 0);
}
.landblock{
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 5000;
	overflow: hidden;
}
.landblock img{
	max-width: 50%;
	top: -50%;
	transform: translateY(50%);		
}
.m-width-logo {
	width: 25%;
}
.social {
	width: 25%;
}
.ht3-logo {
	max-width: 20%;
	margin: 0 auto 1%;
}
.main-nav {
	right: inherit;
	top: inherit;
	position: relative;
}
.vcenter {
	top: inherit;
	transform: none;
}
.main-nav ul li a {
	font-size: 18px;
}
.fixed-content {
	z-index: 1300;
}
}

@media screen and (min-width:1025px) and (max-width:1199px) {
.bgVideo {
	display: block !important;
	left: 61%;
}
.landing-search {
	margin-right: inherit;
	/*width: 55%;*/
	position: absolute;
	right: 0;
}
.landing-search input[type="text"]:focus{
	width: 50%;
	height: 80px;
}
.main-nav {
	right: 5%;
}
.main-nav ul li a {
	font-size: 26px;
}
.environment-bg{
	background-position: 40% 50px;
}
.inner-ht3logo {
    max-width: 75%;
}
.inner-container h2 {
    font-size: 30px;
}
.inner-content ul li{
    font-size: 24px;
}
/*.adj-container{
	width: 75% !important;	
}*/
.foreword-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.inner-container p {
    font-size: 12px;
}
.carousel-container{
	width: 60%;
	margin: 0 auto;
}
}

@media screen and (min-width:1200px) and (max-width:1366px) {
#bgVideo {
	display: block;
	left: 55%;
}
/*.header, #wrap {
	height: 70px;
}*/

.header ul li{
	padding: 0;
	padding-bottom: 10px;
}
.social-inner ul li{
	padding-bottom: 0;
}
.main-nav{
	top: 4%;		
}	
.main-nav ul li a {
	font-size: 28px;
	padding: 3px 0;
}
.environment-bg{
	background-position: 40% 50px;
}
.inner-ht3logo {
    max-width: 75%;
}
.inner-container h2 {
    font-size: 30px;
}
.inner-container p {
    font-size: 12px;
}
.inner-content ul li{
    font-size: 18px;
}
/*.adj-container{
	width: 75% !important;	
}*/
.foreword-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel-container{
	width: 55%;
	margin: 0 auto;
}
}

@media screen and (min-width:1367px) and (max-width:1440px) {

.main-nav ul li a {
	font-size: 32px;
}
.foreword-bg {
	-webkit-background-size: 101% auto;
	-moz-background-size: 101% auto;
	-o-background-size: 101% auto;
	background-size: 101% auto;
}
.inner-container p {
    font-size: 18px;
}
.carousel-container{
	width: 60%;
	margin: 0 auto;
}
}
@media screen and (min-width:1440px) and (max-width:1800px) {
.main-nav ul li a {
    font-size: 34px;
}
.inner-ht3logo {
    max-width: 75%;
}
.inner-container h2 {
    font-size: 36px;
}
.inner-content ul li{
    font-size: 30px;
}
/*.adj-container{
	width: 55% !important;	
}*/
.environment-bg{
	background-position: left 50px;
}
.foreword-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.inner-container p {
    font-size: 16px;
}
.carousel-container{
	width: 80%;
	margin: 0 auto;
}
	
	
	
	
}

